Subject: Re: [bess] Last Call Expired: <draft-ietf-l3vpn-acceptown-community-08.txt>

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 18 Jan 2015 17:37:47 -0000

Hello Dave, All,

Still hoping to see the respin of this document with the minor edits.

Thanks,
Adrian

> -----Original Message-----
> From: Adrian Farrel [mailto:[email-masked]]
> Sent: 09 December 2014 14:16
> To: 'David Smith (djsmith)'; 'draft-ietf-l3vpn-acceptown-
> [email-masked]'
> Cc: [email-masked]'; [email-masked]'; 'Pradosh Mohapatra'
> Subject: RE: Last Call Expired: <draft-ietf-l3vpn-acceptown-community-08.txt>
> 
> Hi Dave,
> 
> Sorry, I missed your previous to IANA.
> No further action except for the promised respin.
> 
> Cheers,
> Adrian
> 
> > -----Original Message-----
> > From: David Smith (djsmith) [mailto:[email-masked]]
> > Sent: 08 December 2014 22:49
> > To: [email-masked]; draft-ietf-l3vpn-acceptown-
> > [email-masked]
> > Cc: [email-masked]; [email-masked]; Pradosh Mohapatra
> > Subject: RE: Last Call Expired: <draft-ietf-l3vpn-acceptown-community-08.txt>
> >
> > Hi Adrian,
> >
> > I replied to the IANA email previously. Snip below. Is any other info or reply
> from
> > other authors needed?
> >
> > ___
> > -----Original Message-----
> > From: David Smith (djsmith)
> > Sent: Monday, December 01, 2014 10:22 PM
> > To: [email-masked]'
> > Cc: [email-masked]; bess-
> > [email-masked]; [email-masked]
> > Subject: RE: [IANA #794968] Last Call: <draft-ietf-l3vpn-acceptown-community-
> > 08.txt> (BGP ACCEPT_OWN Community Attribute) to Proposed Standard
> >
> > Agreed. Only this single action needs to be completed. /dave
> > ___
> >
> > Pradosh will respin the draft with the final fixes.
> >
> > Thanks,
> >
> > /dave
> >
> >
> > -----Original Message-----
> > From: Adrian Farrel [mailto:[email-masked]]
> > Sent: Monday, December 08, 2014 7:30 AM
> > To: [email-masked]
> > Cc: [email-masked]; [email-masked]
> > Subject: RE: Last Call Expired: <draft-ietf-l3vpn-acceptown-community-08.txt>
> >
> > Hi,
> >
> > There is an email from IANA that needs a response, and my minor last call
> > comments to be addressed.
> >
> > I have put the I-D into "revised I-D needed" state.
> >
> > If you can turn this around quickly we will get it on an IESG telechat before
> > Christmas.
> >
> > Thanks,
> > Adrian
> >
> > > -----Original Message-----
> > > From: iesg [mailto:[email-masked]] On Behalf Of DraftTracker Mail
> > System
> > > Sent: 08 December 2014 08:10
> > > To: [email-masked]; [email-masked];
> > > [email-masked]; [email-masked];
> > [email-masked]
> > > Cc: [email-masked]
> > > Subject: Last Call Expired: <draft-ietf-l3vpn-acceptown-community-08.txt>
> > >
> > >
> > > Please DO NOT reply to this email.
> > >
> > > I-D: <draft-ietf-l3vpn-acceptown-community-08.txt>
> > > ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-l3vpn-acceptown-
> > > community/
> > >
> > > IETF Last Call has ended, and the state has been changed to
> > > Waiting for AD Go-Ahead.